FunkGallery 'index.php' Cross Site Scripting Vulnerability

Bugtraq ID: 40239
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 15 2010 12:00AM
Updated: Jul 01 2010 06:37PM
Credit: LionTurk
Vulnerable: bilge adam FunkGallery 0.08
bilge adam FunkGallery 0
Not Vulnerable: bilge adam FunkGallery 0.09


 

Privacy Statement
Copyright 2010, SecurityFocus